
[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=D45362664C17E241B46FBA963375BBD3
ProjectName=Eternal Echoes
ProjectDisplayedTitle=NSLOCTEXT("[/Script/EngineSettings]", "71E27FBD4C1D8FB7374E9A8C94253AD3", "Eternal Echoes")
ProjectDebugTitleInfo=NSLOCTEXT("[/Script/EngineSettings]", "B4DB06BD4BC52243AA103693CD02A10B", "Eternal Echoes")

